<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmCopyTreeOptions Structure
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmCopyTreeOptions Structure

Visual Basic
C#
C++/CLI
Contains options for copying an assembly tree of files to a destination folder.

# Syntax

Visual Basic |
--- | ---

    Public Structure EdmCopyTreeOptions
       Inherits System.ValueType

C# |
--- | ---

    public struct EdmCopyTreeOptions : System.ValueType

C++/CLI |
--- | ---

    public value class EdmCopyTreeOptions : public System.ValueType

# Example

struct EdmCopyTreeOptions

{
string mbsPrefix;
string mbsSuffix;
VARIANT_BOOL mbIncludeDrawings;
VARIANT_BOOL mbUseLatestVersion;
};

# Example

Copy Assembly Tree of Files (VB.NET)
Copy Assembly Tree of Files (C#)

# See Also

####

EdmCopyTreeOptions Members
EPDM.Interop.epdm Namespace